Loading...
Searching...
No Matches
mypaint-tiled-surface.h File Reference
`#include <stdint.h>`
`#include "mypaint-surface.h"`
`#include "mypaint-symmetry.h"`
`#include "mypaint-config.h"`

Go to the source code of this file.

## Data Structures

struct | MyPaintTileRequest
| Tile request used by MyPaintTiledSurface and MyPaintTiledSurface2. More...
struct | MyPaintTiledSurface
| Tile-backed implementation of MyPaintSurface. More...
struct | MyPaintTiledSurface2
| Tile-backed implementation of MyPaintSurface2. More...

## Functions

void | mypaint_tiled_surface_end_atomic (MyPaintTiledSurface *self, MyPaintRectangle *roi)

## Function Documentation

## mypaint_tiled_surface_end_atomic()

void mypaint_tiled_surface_end_atomic | ( | MyPaintTiledSurface * | self,
|  | MyPaintRectangle * | roi )